python3 evaluate.py 0.0 &
python3 evaluate.py 1000.0 &
python3 evaluate.py 1778.2794100389228 &
python3 evaluate.py 3162.2776601683795 &
python3 evaluate.py 5623.413251903491 &
python3 evaluate.py 10000.0 &
python3 evaluate.py 17782.794100389227 &
python3 evaluate.py 31622.776601683792 &
python3 evaluate.py 56234.13251903491 &
python3 evaluate.py 100000.0 &
